#scenes .popover-button span{display:block;font-size:28px;text-align:center;}
#scenes .popover-button span:before{content:"\f0fe";font-family:"FontAwesome";display:block;vertical-align:5px;}
.scene_cat .image{margin-bottom:15px;}
.thumbs_banner{margin:10px auto;padding:0;height:62px !important;width:100%;border-top:1px solid #dddddd;border-bottom:1px solid #dddddd;}
.thumbs_banner .space-keeper{width:21px;float:left;display:block;height:100%;}
.rtl .thumbs_banner .space-keeper{float:right;}
.thumbs_banner .space-keeper a.prev{display:none;width:21px;text-decoration:none;}
.thumbs_banner .space-keeper a.prev:before{font-family:"FontAwesome";content:"\f053";vertical-align:middle;padding-top:35px;padding-left:5px;}
.thumbs_banner .space-keeper a.next{float:left;display:block;width:21px;text-decoration:none;}
.rtl .thumbs_banner .space-keeper a.next{float:right;}
.thumbs_banner .space-keeper a.next:before{font-family:"FontAwesome";content:"\f054";vertical-align:middle;padding-top:35px;padding-left:5px;}
#scenes_list{overflow:hidden;float:left;width:828px;}
.rtl #scenes_list{float:right;}
#scenes_list ul{list-style-type:none;}
#scenes_list li{float:left;}
.rtl #scenes_list li{float:right;}
#scenes_list a{display:block;}
#scenes a.popover-button{display:block;position:absolute;text-decoration:none;}
#scenes .popover{-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;border-radius:0;border-color:#dddddd;}
#scenes .product-image-container,
#scenes .product-name{margin-bottom:15px;}
#scenes div.description{margin-bottom:15px;}
#scenes .button-container{margin-bottom:15px;}
#scenes .button-container a{text-decoration:none;}
#scenes .price{margin-bottom:10px;}
@media (max-width:1199px){#scenes{display:none;}
}